Spark: "Can't Create VST Effect" error with VST plug-ins under Mac OS X

Question

I get the error "Can't Create VST Effect (effect name)" when I use VST Plug-Ins in Spark ME, Spark LE Plus, or Spark XL for OS X.

Answer

When you try to use a classic (OS 9) VST Plug-In in Mac OS X, you will get several errors. Only OS X compatible plug-ins can be used with any version of Spark in OS X. Contact your Plug-In maker for information about OS X compatibility.

The errors are:

  1. "Can't Create VST Effect (effect name)"
  2. "Load from Stream Failed."

Share this page